Bug 435924 - gnustep-make-2.0.4-8.fc8.i386 conflicts with make-3.81-10.fc8.i386
gnustep-make-2.0.4-8.fc8.i386 conflicts with make-3.81-10.fc8.i386
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnustep-make (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Axel Thimm
Fedora Extras Quality Assurance
:
: 436093 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 09:16 EST by Shaopu Lin
Modified: 2008-03-13 03:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.0.4-9.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 03:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shaopu Lin 2008-03-04 09:16:27 EST
Description of problem:
Installing gnustep-make with --enablerepo=updates-testing failed because the
testing version of gnustep-make conflicts with make-3.81-10.fc8.i386.
Transaction Check Error:
  file /usr/share/info/make.info.gz from install of
gnustep-make-2.0.4-8.fc8.i386 conflicts with file from package make-3.81-10.fc8.i386

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1.installing to gnustep-make-2.0.4 with make installed and
--enablerepo=updates-testing
2.
3.
  
Actual results:
Installing failed

Expected results:
Installing should work

Additional info:
Comment 1 Axel Thimm 2008-03-04 16:45:28 EST
That's funny, I had this fix already in the specfile and somehow it got killed:

* Fri Feb 22 2008 Axel Thimm <Axel.Thimm@ATrpms.net> - 2.0.4-8
- Rename make.info to avoid clash with GNU make.

I'll fix that with 2.0.4-9, thanks for reporting!
Comment 2 Karsten Hopp 2008-03-05 07:18:40 EST
*** Bug 436093 has been marked as a duplicate of this bug. ***
Comment 3 Fedora Update System 2008-03-13 03:41:47 EDT
gnustep-make-2.0.4-9.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.